umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes | List of all members
SettingsDialog::UIWidgets Struct Reference

## Public Attributes
QCheckBox * | rightToLeftUI
QGroupBox * | colorGB
QCheckBox * | textColorCB
QCheckBox * | lineColorCB
QCheckBox * | fillColorCB
QCheckBox * | lineWidthCB
QCheckBox * | gridColorCB
QCheckBox * | bgColorCB
KColorButton * | textColorB
KColorButton * | lineColorB
KColorButton * | fillColorB
KColorButton * | gridColorB
KColorButton * | bgColorB
QSpinBox * | lineWidthB
QCheckBox * | useFillColorCB

## Member Data Documentation

## ◆ bgColorB

KColorButton* SettingsDialog::UIWidgets::bgColorB

## ◆ bgColorCB

QCheckBox* SettingsDialog::UIWidgets::bgColorCB

## ◆ colorGB

QGroupBox* SettingsDialog::UIWidgets::colorGB

## ◆ fillColorB

KColorButton* SettingsDialog::UIWidgets::fillColorB

## ◆ fillColorCB

QCheckBox* SettingsDialog::UIWidgets::fillColorCB

## ◆ gridColorB

KColorButton* SettingsDialog::UIWidgets::gridColorB

## ◆ gridColorCB

QCheckBox* SettingsDialog::UIWidgets::gridColorCB

## ◆ lineColorB

KColorButton* SettingsDialog::UIWidgets::lineColorB

## ◆ lineColorCB

QCheckBox* SettingsDialog::UIWidgets::lineColorCB

## ◆ lineWidthB

QSpinBox* SettingsDialog::UIWidgets::lineWidthB

## ◆ lineWidthCB

QCheckBox* SettingsDialog::UIWidgets::lineWidthCB

## ◆ rightToLeftUI

QCheckBox* SettingsDialog::UIWidgets::rightToLeftUI

## ◆ textColorB

KColorButton* SettingsDialog::UIWidgets::textColorB

## ◆ textColorCB

QCheckBox* SettingsDialog::UIWidgets::textColorCB

## ◆ useFillColorCB

QCheckBox* SettingsDialog::UIWidgets::useFillColorCB

The documentation for this struct was generated from the following file:

- umbrello/dialogs/settingsdialog.h